Subject: I-D Action:draft-ietf-geopriv-lbyr-requirements-07.txt

From: [email-masked]
Date: Thu, 26 Feb 2009 17:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Geographic Location/Privacy Working Group of the IETF.

	Title           : Requirements for a Location-by-Reference Mechanism
	Author(s)       : R. Marshall
	Filename        : draft-ietf-geopriv-lbyr-requirements-07.txt
	Pages           : 23
	Date            : 2009-02-26

This document defines terminology and provides requirements relating
to Location-by-Reference approach using a location URI to handle
location information within signaling and other Internet messaging.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-geopriv-lbyr-requirements-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.